.nopad {
    padding: 0;
}
h1, h2, h3, h4, h5 {
    font-family: "Freight Pro Text", serif;
}
.btn-secondary:hover {
    background-color: #323541 !important;
}
.branch .btn-block {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}
.hdln-1 {
    margin-top: 0;
}
#loginWrap {
    padding-top: 100px;
    padding-bottom: 100px;
}
.branch .btn-block {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    height: auto;
    line-height: 17px;
    padding: 0 13px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#document_sort,
#finance_sort {
    width: 140px;
}
.form__label--style2  {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}
#requirements-wrap .form-lightbox__body {
    padding: 24px;
}
.property-card--sold:before {
    height: calc(100% - 40px);
}
.main-section {
    min-height: calc(100vh - 56px);
}
.main-section__inner {
    padding: 40px;
    position: relative;
}
#ledgerzone,
#demandszone,
#chargeszone {
    position: relative;
}
.side_nav {
    padding: 65px 0px 48px 0px;
}
.refnum {
    font-family: sans-serif;
    font-size: 12px;
    position: absolute;
    bottom: 40px;
    left: 40px;
    margin: 0;
}
@media (max-width: 812px) {
    .btn {
        font-size: 10px;
    }
}
@media (min-width: 768px) {
    #logout {
        margin-right: 14px;
    }
    .hidden-desk {
        display: none;
    }
}

@media (max-width: 767px) {
    #loginWrap {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #logout {
        margin-right: 24px;
    }
    #requirementsform .form-lightbox__body {
        padding: 15px;
    }
    .header {
        padding: 0;
    }
    .main-section__inner {
        padding: 20px;
    }
    .hidden-mob {
        display: none !important;
    }
    #document_sort,
    #finance_sort {
        width: 100%;
    }
    .input-daterange .filters__word {
        padding: 0;
    }
    #multiPropForm {
        width: 100%;
    }
}